Published when a Google Pay binding requires verification via OTP.
Event metadata
- name:
ISSUING - type:
card.verification.otp
Request body
| Fields | Data Type | Description |
|---|---|---|
event_id | string | A unique ID for the event. |
event_name | string | Event name. |
event_type | string | Event type. |
source_id | string | A unique ID that triggered the event. |
version | string | API version number. |
data | object | Object containing details associated with the event. |
Notification example
{
"version": "V1.6.0",
"event_name": "ISSUING",
"event_type": "card.verification.otp",
"event_id": "0f3891bc-5bec-4aea-bd33-ba67997065f0",
"source_id": "cc56949f-ef3f-4b11-ae88-3af6093fde0f",
"data": {
"card_id": "cc56949f-ef3f-4b11-ae88-3af6093fde0f",
"card_number": "40963609****7723",
"otp": "111111"
}
}